opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
_IplROI Member List

This is the complete list of members for _IplROI, including all inherited members.

coi | _IplROI |
height | _IplROI |
width | _IplROI |
xOffset | _IplROI |
yOffset | _IplROI |